@media (max-width:900px){
  .gwti1c18qxf29v .zz7etshel3x{align-items:flex-start;flex-direction:column;padding:14px 0}
  .yog3aciet{justify-content:flex-start}
  .xc5w5tr51l4kw,.f64pi972rem1eom,.zyy4gml,.nqkbwhl0vrw,.gcoyi43y0qzj{grid-template-columns:1fr!important}
  .fkgvw2a2{display:block!important;transform:none!important}
  .zvsdoqaqv .zyy4gml{grid-template-columns:1fr}
  .h6g5v1itcv h2{font-size:34px}
}
@media (max-width:560px){
  .zz7etshel3x{width:min(100% - 24px,1180px)}
  .xc5w5tr51l4kw{padding:18px}
  .c862foypk{padding:6px 7px;font-size:13px}
  .zni1cy3ym4wnh,.fkgvw2a2,.j204b2w3fx2l49,.v0n134bgo,.gmeij4a9qp,.ayrsnjiikx3djug{padding:16px}
}
